@charset "utf-8";

@font-face {
	font-family:'HelveticaNeueLT-Light';
	src: url('../fonts/HelveticaNeueLT-Light_gdi.eot');
	src: url('../fonts/HelveticaNeueLT-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLT-Light_gdi.woff') format('woff'),
		url('../fonts/HelveticaNeueLT-Light_gdi.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLT-Light_gdi.svg#HelveticaNeueLT-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family:'HelveticaNeueLT-LightItalic';
	src: url('../fonts/HelveticaNeueLT-LightItalic_gdi.eot');
	src: url('../fonts/HelveticaNeueLT-LightItalic_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLT-LightItalic_gdi.woff') format('woff'),
		url('../fonts/HelveticaNeueLT-LightItalic_gdi.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLT-LightItalic_gdi.svg#HelveticaNeueLT-LightItalic') format('svg');
	font-weight: 300;
	font-style: italic;
	font-stretch: normal;
	unicode-range: U+0001-2122;
}

@font-face {
	font-family:'HelveticaNeueLT-Medium';
	src: url('../fonts/HelveticaNeueLT-Medium_gdi.eot');
	src: url('../fonts/HelveticaNeueLT-Medium_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaNeueLT-Medium_gdi.woff') format('woff'),
		url('../fonts/HelveticaNeueLT-Medium_gdi.ttf') format('truetype'),
		url('../fonts/HelveticaNeueLT-Medium_gdi.svg#HelveticaNeueLT-Medium') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
}

@font-face {
    font-family: 'bauhausmedium';
    src: url('../fonts/bauhaus_medium-webfont.woff2') format('woff2'),
         url('../fonts/bauhaus_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face{
	font-family:'FontAwesome';
	src:url('../fonts/fontawesome-webfont.eot?v=4.6.3');
	src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.6.3') format('embedded-opentype'),
	url('../fonts/fontawesome-webfont.woff2?v=4.6.3') format('woff2'),
	url('../fonts/fontawesome-webfont.woff?v=4.6.3') format('woff'),
	url('../fonts/fontawesome-webfont.ttf?v=4.6.3') format('truetype'),
	url('../fonts/fontawesome-webfont.svg?v=4.6.3#fontawesomeregular') format('svg');
	font-weight:normal;
	font-style:normal
}

body {
	background: #EFEFEF;
	font-family:'HelveticaNeueLT-Light';
	color: #3F3F3F;
	font-size: 16px;
	line-height: 1.5em;
	margin: 0;
}

a {
	color: #0083C4;
	text-decoration: none;
	-webkit-transition: all .5s cubic-bezier(1.000, -0.530, 0.405, 1.425);
	-moz-transition: all .5s cubic-bezier(1.000, -0.530, 0.405, 1.425);
	-o-transition: all .5s cubic-bezier(1.000, -0.530, 0.405, 1.425);
	transition: all .5s cubic-bezier(1.000, -0.530, 0.405, 1.425);
	outline: none;
}

a:hover {
	color: #005B88;
	font-size: 1.1em;
}

p {
	margin-bottom: 20px;
}

i, em {
	font-family:'HelveticaNeueLT-LightItalic';
}

strong, b {
	font-weight: 400;
	font-family:'HelveticaNeueLT-Medium';
}

h1, h2, h3, h4 {
	font-weight: 400;
	font-family:'HelveticaNeueLT-Medium';
	color: #0083C4;
}

h2 {
	font-size: 1.4em;
	line-height: 1em;
	margin-bottom: 20px;
}

h3, #slider .col span {
	font-size: 1.2em;
	line-height: 1em;
	margin-bottom: .5em;
	display: block;
	font-family:'HelveticaNeueLT-Medium';
}	

sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

button, .button, input[type="button"], input[type="submit"]
{
	background-color: #0083C4;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family:'HelveticaNeueLT-Medium';
	text-transform: uppercase;
    text-align: center;
    width: auto;
	margin: 5px 0;
	padding: 10px 35px;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
}

button:hover, .button:hover, input[type="button"]:hover, input[type="submit"]:hover {
	background: #005B88;
	color: #fff;
}

hr {
	border: 0;
	border-bottom: 1px solid #0083C4;
	width: 120px;
	display: block;
    margin: 30px auto;
}

.highlight, mark
{
	font-weight: normal;
	color: #0083C4;
	font-size: 1.2em;
	font-family:'HelveticaNeueLT-Medium';
	line-height: 1.2em;
}

.col {display: inline-block; box-sizing: border-box;}

.col_1{width:25%}.col_2{width:50%}.col_3{width:75%}.col_4{width:100%}

.row {
	height: 420px;
	margin: 0;
}

.row_2 {
	height: 840px;
	margin: 0;
}

.row_3 {
	height: 1260px;
}

.line{position:absolute;width:1px;height:100%;top:0;margin-left:-1px;background:rgba(0,0,0,0.15);z-index:7}
.line.line_1{left:25%}
.line.line_2{left:50%}
.line.line_3{left:75%}

.fa {
	color: #0083C4;
	font-size: 1.2em;
}


.blue, section.page .col.blue {
	background: #0083C4;
	color: #fff;
}

.underline, #slider_content .col p.underline {
	position: relative; 
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.underline:after{
	content: ' ';
	width: 20px;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -10px;
	background-color: #fff;
	}
	

.col{
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}

#slider a.col.content{
	background: #fff;
	padding: 0 50px;
	transition: background-color 0.5s ease;
}

.col.blue {
	text-transform: uppercase;
	font-family:'HelveticaNeueLT-Medium';	
}

.col p.underline {
	padding-bottom: 15px;
	margin-bottom: 20px;
 }

.col.blue h3{
	font-size: 3.5em;
	color: #fff;
	margin: 20px 0;
}

a.col{
	color: #3F3F3F;
}

.col.content span {
	padding-bottom: 1em;
	margin-bottom: .8em;
	position: relative;
}

/*.col.content span:after {
	content: ' ';
	width: 120px;
	height: 1px;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -60px;
	background-color: #0083C4;
}
*/
section {
	padding: 100px 0; 
}

.editorContent #slider .col {
	display: none;
}	

.editorContent #slider .row {
	height: auto;
}

.editorContent #slider .col.content, .editorContent #slider .col.blue {
	display: table-cell;
	padding: 20px;
}